### Method

# Spelling Dictionary get_code

#### Declaration [src]

    const char*
    spelling_dictionary_get_code (
      SpellingDictionary* self
    )

#### Description [src]

Gets the language code of the dictionary, or `NULL` if undefined.

Gets property | `Spelling.Dictionary:code`

#### Return value

Type: `const char*`

The language code of the dictionary.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.